@font-face {
    font-family: 'Guton';
    font-style: normal;
    font-weight: 400;
    src:    url('./guton/guton-regular.woff2') format('woff2'),
            url('./guton/guton-regular.woff') format('woff');
}

@font-face {
    font-family: 'Guton';
    font-style: normal;
    font-weight: 700;
    src:    url('./guton/guton-bold.woff2') format('woff2'),
            url('./guton/guton-bold.woff') format('woff');
}

@font-face {
    font-family: 'Guton';
    font-style: normal;
    font-weight: 900;
    src:    url('./guton/guton-black.woff2') format('woff2'),
            url('./guton/guton-black.woff') format('woff');
}

@font-face {
    font-family: 'Heuvel Grotesk';
    font-style: normal;
    font-weight: 400;
    src:    url('./heuvel_grotesk/heuvelgrotesk-regular.woff2') format('woff2'),
            url('./heuvel_grotesk/heuvelgrotesk-regular.woff') format('woff');
}

@font-face {
    font-family: 'Heuvel Grotesk';
    font-style: normal;
    font-weight: 700;
    src:    url('./heuvel_grotesk/heuvelgrotesk-bold.woff2') format('woff2'),
            url('./heuvel_grotesk/heuvelgrotesk-bold.woff') format('woff');
}

@font-face {
    font-family: 'Heuvel Grotesk';
    font-style: normal;
    font-weight: 900;
    src:    url('./heuvel_grotesk/heuvelgrotesk-black.woff2') format('woff2'),
            url('./heuvel_grotesk/heuvelgrotesk-black.woff') format('woff');
}

@font-face {
    font-family: 'Blauer Nue';
    font-style: normal;
    font-weight: 400;
    src:    url('./blauer_nue/blauernue-regular.woff2') format('woff2'),
            url('./blauer_nue/blauernue-regular.woff') format('woff');
}

@font-face {
    font-family: 'Blauer Nue';
    font-style: normal;
    font-weight: 700;
    src:    url('./blauer_nue/blauernue-bold.woff2') format('woff2'),
            url('./blauer_nue/blauernue-bold.woff') format('woff');
}

@font-face {
    font-family: 'Blauer Nue';
    font-style: normal;
    font-weight: 900;
    src:    url('./blauer_nue/blauernue-heavy.woff2') format('woff2'),
            url('./blauer_nue/blauernue-heavy.woff') format('woff');
}

@font-face {
    font-family: 'NewBlack Typeface';
    font-style: normal;
    font-weight: 400;
    src:    url('./newblack_typeface/newblacktypeface-regular.woff2') format('woff2'),
            url('./newblack_typeface/newblacktypeface-regular.woff') format('woff');
}

@font-face {
    font-family: 'NewBlack Typeface';
    font-style: normal;
    font-weight: 700;
    src:    url('./newblack_typeface/newblacktypeface-bold.woff2') format('woff2'),
            url('./newblack_typeface/newblacktypeface-bold.woff') format('woff');
}

@font-face {
    font-family: 'NewBlack Typeface';
    font-style: normal;
    font-weight: 900;
    src:    url('./newblack_typeface/newblacktypeface-extrabold.woff2') format('woff2'),
            url('./newblack_typeface/newblacktypeface-extrabold.woff') format('woff');
}